Body
{
background: #324f71 url(images/4.gif); margin:0pt; padding:0pt
}

h3
{
COLOR: #374663; FONT:bold 10pt Verdana;
}

h2
{
COLOR: #374663; FONT:bold 10pt Times Roman;
}

p
{
COLOR: #374663; FONT: normal 8pt  Arial; TEXT-DECORATION: none
}


.kartka {COLOR: #000000; FONT:8pt Verdana; TEXT-DECORATION: none; text-align:justify; }

.presreliz {COLOR: #374663; FONT: normal 8pt  Verdana; TEXT-DECORATION: none; text-align:justify; text-indent: 1cm; padding: 3pt}

.anons2 {COLOR: #374663; FONT: normal 8pt  Arial; TEXT-DECORATION: none; background: url(1.gif) repeat-x; text-align: center}

.anons {COLOR: #374663; FONT: bold 8pt  VERDANA; TEXT-DECORATION: none; text-align:center;  margin-left:0,2cm; margin-right:0,2cm;}

.anons3 {COLOR: #374663; FONT: 8pt  VERDANA; TEXT-DECORATION: none; text-align:left;  margin-left:0,2cm; margin-right:0,2cm;}


.subtopmenu
{COLOR: #374663; FONT:bold 10pt Arial; TEXT-DECORATION: none; text-align:justify;}

.myli
{COLOR: #1a4d06; FONT: normal 14pt  Arial; TEXT-DECORATION: none;}




li
{
COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 9pt; TEXT-DECORATION: none
}


td
{
COLOR: #000000; FONT: normal 8pt  Verdana;  TEXT-DECORATION: none
}

div
{
COLOR: #000000; FONT: normal 8pt  Arial; TEXT-DECORATION: none
}


A:link {
	COLOR: #374663; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: none
}
A:active {
	COLOR: #374663; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #374663; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #374663; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: underline
}




















